html,body{height:100%;min-width:340px}
html.is-reveal-open,html.is-reveal-open body{position:relative}
.reveal-overlay{z-index:99999}
body{display:flex;flex-direction:column;font-family:"myriad-pro",sans-serif;font-weight:400;font-style:normal}
strong,bold{font-weight:700}
italic,em{font-style:italic}
a{transition:background-color .25s ease-out,color .25s ease-out}
button #main,.hero,.primary-img,.navigation,h1,h2,h3,h4,h5,h6,p,img,li,a{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
table thead{color:#fff}
thead td{font-weight:normal!important}
td,th{text-align:left}
.wf-loading{visibility:hidden}
.sticky-container{min-height:7rem;z-index:9999}
header.is-stuck{height:3.25em;transition:none}
header.is-stuck h1 a#logo{background:url('/Styles/img/icons/brand-usdbmark-mini.svg') top left no-repeat;background-size:50px 25px;width:108px;height:35px;-webkit-animation:small-logo 1s cubic-bezier(0,1.17,1,1) forwards;-moz-animation:small-logo 1s cubic-bezier(0,1.17,1,1) forwards;-o-animation:small-logo 1s cubic-bezier(0,1.17,1,1) forwards;animation:small-logo 1s cubic-bezier(0,1.17,1,1) forwards}
header.is-stuck div#phone-numbers{max-height:0;padding:0}
header{border-bottom:1px solid #E3E5E3;background-color:#fff;height:7em;transition:none}
header h1 a#logo{background:url('/Styles/img/icons/brand-usdbmark.svg') top left no-repeat;background-size:108px 65px;display:block;overflow:hidden;position:absolute;text-indent:100%;white-space:nowrap;width:108px;height:65px;margin:15px 0;-webkit-animation:default-logo .3s ease-in-out forwards;-moz-animation:default-logo .3s ease-in-out forwards;-o-animation:default-logo .3s ease-in-out forwards;animation:default-logo .3s ease-in-out forwards}
header .phone{float:right;font-family:"myriad-pro-semiextended",sans-serif;font-size:.75em;line-height:1.25;text-transform:uppercase;margin:10px 0;padding:0;list-style-type:none;color:#909590}
header .phone li{text-align:right}
header div#phone-numbers{overflow-y:hidden;padding-bottom:.25em}
header .phone a{font-weight:900;color:#97181D;margin-bottom:.5em;text-decoration:none;background:url('/Styles/img/icons/ui-linkline-gfx.png') repeat-x 0 100%}
header .phone a:hover,header .phone a:active{color:#444744;text-decoration:none;background-image:none}
#usd-menu .menu{flex-direction:column;text-align:center;background-color:#fff;font-weight:700;-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);box-shadow:0 5px 5px rgba(0,0,0,0.5);margin-top:1.5em;padding:1em}
#usd-menu .menu>li>a{color:#1B326C;text-transform:uppercase;font-size:.9rem}
#usd-menu .menu>li>a:hover,#usd-menu .menu>li>a:active,#usd-menu .menu>li>a:focus{color:#444744;background-color:#E3E5E3;outline:0}
#usd-menu .menu-ham{margin-right:1em}
#usd-menu .menu-ham,#usd-menu .search-glass{float:right;cursor:pointer;padding:.25em .25em 0 .25em}
#usd-menu button.menu-ham-icon{background:url('/Styles/img/icons/menu-icn.svg') center center no-repeat;width:1.75em;height:1.75em;cursor:pointer}
#usd-menu button.search-glass-icon{background:url('/Styles/img/icons/ui-search-alt.svg') center center no-repeat;width:1.75em;height:1.75em;cursor:pointer}
#usd-menu .menu-ham:active,#usd-menu .menu-ham:hover,#usd-menu .search-glass:active,#usd-menu .search-glass:hover{background-color:#e2e2e2;border-radius:.4em}
#usd-menu .search-group{-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);box-shadow:0 5px 5px rgba(0,0,0,0.5);margin-top:1.5em;padding:1em;background-color:#fff}
#usd-menu .input-group{margin-bottom:.5rem}
#usd-menu .input-group .input-group-field,#usd-menu .input-group .form-control{margin:0;height:2rem}
#usd-menu .input-group input[type='text']{font-size:.9em;padding:.25rem .5rem;color:#444744}
#usd-menu .input-group input[type='text']:focus{border-color:#909590;box-shadow:0 0 5px #BDC0BD}
#usd-menu .input-group .input-group-button .button{height:2rem;background:#1B326C url('/Styles/img/icons/ui-search.svg') 50% 50% no-repeat;background-size:50%}
#usd-menu .input-group .input-group-button .button.loading{color:#fff;height:2rem;background:#1B326C url('/Styles/img/icons/spinner-solid.svg') 50% 50% no-repeat;background-size:50%}
.dropdown-pane{margin:0 auto!important;left:0!important;right:0!important;background-color:#E3E5E3;border:1px solid #FFF;border-top:0;box-shadow:0 5px 5px rgba(0,0,0,0.5);color:#444744;width:100%;max-width:960px}
.dropdown-pane.is-open{z-index:0}
.dropdown-pane:focus{outline:0}
.dropdown-pane h2,.dropdown-pane h3,.dropdown-pane h4{font-family:"myriad-pro",sans-serif}
.dropdown-pane h2{font-size:1.4em;line-height:1.2;float:left}
.dropdown-pane h2 a{color:#1B326C}
.dropdown-pane h2 a:hover,.dropdown-pane h2 a:active{color:#97181D}
.dropdown-pane .menu-close{font-size:1.5rem;font-weight:bold;float:right}
.dropdown-pane .menu-close a{color:#97181D}
.dropdown-pane p{font-size:.875em;line-height:1.4}
.dropdown-pane a{color:#444744}
.dropdown-pane a:hover,.dropdown-pane a:active{color:#97181D}
.prompt{position:relative;display:block;color:#97181D;margin-top:.5em;font-size:.85em;font-weight:700;letter-spacing:.0625em}
.dropdown-pane .vertical.menu{margin-left:0;outline:1px solid #FFF;margin-bottom:1em}
.dropdown-pane .vertical.menu a{white-space:normal}
.dropdown-pane .vertical.menu ul{margin-bottom:0}
.dropdown-pane .vertical.menu .desc:not(.asub){font-size:.85em;line-height:1.3;font-weight:normal;outline:1px solid #FFF;display:block;padding:.5rem}
.dropdown-pane .vertical.menu a .desc:not(.asub){text-transform:none;outline:0;padding:0;padding-top:.5rem;color:#444744}
.dropdown-pane .vertical.menu a:hover .desc,.dropdown-pane .vertical.menu a:active .desc{color:#97181D}
.dropdown-pane .vertical.menu>li>a{padding:.5em;font-weight:bold;color:#1B326C}
.dropdown-pane .vertical.menu li a{text-transform:uppercase}
.dropdown-pane .vertical.menu a:hover{background:rgba(255,255,255,0.25);box-shadow:0 2px 3px rgba(0,0,0,0.25);color:#97181D}
.dropdown-pane .vertical.menu li ul li a{text-transform:none;padding-left:.5em}
.dropdown-pane .vertical.menu li ul li ul li a{font-weight:normal}
.dropdown-pane .vertical.menu li ul li ul li a:not(.asub):before{content:"- "}
.dropdown-pane .vertical.menu li ul li ul li a.asub{display:inline-block;padding:.15rem .25rem;color:#97181D}
.menu-promo{padding-top:1rem;border-top:1px solid #FFF;margin-top:1rem}
.menu-promo .thumbnail{display:inline-block;max-width:100%;margin-bottom:1rem;border:4px solid #FFF;box-shadow:0 0 0 1px rgba(0,0,0,0.1);line-height:0}
.menu-promo h3{color:#97181D;font-weight:bold;font-size:1em;line-height:1.3}
.menu-promo p{font-size:.8em;line-height:1.4}
.menu-promo .button{background-color:#97181D;text-transform:uppercase;font-weight:700;border-radius:50px}
.menu-promo .button:hover,.menu-promo .button:active{background-color:#444744}
.callout{border-radius:0;border:0}
.callout .close-button{color:rgba(255,255,255,1)}
.callout .close-button:hover,.callout .close-button:active{color:rgba(255,255,255,0.25)}
.callout p{font-size:1.25em;line-height:1.2;padding-top:1rem;padding-left:3rem;padding-right:3rem}
.callout p{font-size:1em;line-height:1.4}
.callout a{text-decoration:underline}
.primary.callout{background-color:rgba(27,50,108,.75);color:#FFF}
.alert.callout{background-color:rgba(151,24,29,.25);color:#97181d}
.primary.callout a{color:#FFF}
.alert.callout a{color:inherit;background-image:none;font-weight:bold}
.primary.callout a:hover,.primary.callout a:active,.primary.callout a:hover,.alert.callout a:hover,.alert.callout a:active{text-decoration:none;background:0}
#main li.current a{font-weight:bold}
#main p.icon_downloads{padding-left:40px;background-size:30px 30px;background-image:url('/Styles/img/icons/downloads.svg');background-repeat:no-repeat;background-position:left center}
#second-nav{width:100%}
.breadcrumbs{margin-top:1em}
.breadcrumbs li{color:#444744;font-size:.8125em}
.breadcrumbs li a{color:#1B326C;font-weight:bold}
.breadcrumbs li:not(:last-child)::after{color:#909590;content:">";margin:0 .75rem;position:relative;top:-1px;opacity:1}
.breadcrumbs li a.home{background:transparent url('/Styles/img/icons/ui-home.svg') left center no-repeat;background-size:14px 14px;padding-left:18px}
.breadcrumbs li a.home:hover,.breadcrumbs li a.home:active{background:transparent url('/Styles/img/icons/ui-home-ro.svg') left center no-repeat;background-size:14px 14px;padding-left:18px}
#preSearchWrapper{position:relative}
#preSearchResults{position:absolute;z-index:9;background-color:#FFF;box-shadow:0 2px 5px rgba(0,0,0,.35);min-width:300px}
#preSearchResults ul{list-style:none}
.preSearchCategoryHeading,.preSearchShowAll{font-size:.8125em;font-weight:bold;text-transform:uppercase;padding:.5em;margin:0;font-family:"Myriad-Pro-semi-condensed"}
.preSearchCategoryHeading{background:#909590}
.preSearchCategoryHeading a{display:block}
.preSearchCategoryHeading a:link,.preSearchCategoryHeading a:visited{color:#FFF!important}
.preSearchCategoryHeading a:hover,.preSearchCategoryHeading a:active{color:#E3E5E3}
ul.preSearchCategoryList{margin-left:0;margin-bottom:0}
.preSearchItem{padding:10px 20px 10px 40px;background-repeat:no-repeat;background-size:20px 20px;background-position:10px 12px}
.preSearchItem a{color:#1B326C}
.preSearchItem:hover,.preSearchItem:active{background:rgba(227,229,227,0.5);background-repeat:no-repeat;background-size:20px 20px;background-position:10px 12px}
.preSearchItem.active{background:rgba(227,229,227,0.5);background-repeat:no-repeat;background-size:20px 20px;background-position:10px 12px}
.posts .preSearchItem{background-image:url('/Styles/img/icons/gen-post.svg')}
.pages .preSearchItem{background-image:url('/Styles/img/icons/gen-page.svg')}
.software .preSearchItem{background-image:url('/Styles/img/icons/gen-download.svg')}
.categories .preSearchItem{background-image:url('/Styles/img/icons/gen-cats.svg')}
.preSearchItem h3,li.preSearchItem{line-height:1.2;font-family:"Myriad-Pro";font-weight:bold;color:#1B326C}
.preSearchItem h3,.preSearchItem p{margin:0;padding:0}
.preSearchItem p{line-height:1.3;margin-top:.2em;color:#4A4A4A}
.preSearchItem h3,li.preSearchItem{font-size:1em}
.preSearchItem p{font-size:.875em}
li.preSearchItem{margin:0;padding:0;list-style-type:none}
.products li.preSearchItem{padding:10px 20px 15px 60px;background-repeat:no-repeat;background-size:40px 40px;background-position:10px center}
.tags li.preSearchItem{padding:10px 20px 10px 40px;background-repeat:no-repeat;background-size:20px 20px;background-position:10px 12px;background-image:url('/Styles/img/icons/gen-tags.svg')}
.preSearchShowAll>*{margin:0;padding:0}
.preSearchShowAll{margin-top:1em;text-align:right;background:rgba(227,229,227,.5)}
.preSearchShowAll a{display:block;color:#1B326C;padding-right:.8em;background-image:url('/Styles/img/icons/ui-rt-arrow.svg');background-repeat:no-repeat;background-position:right center;background-size:7px 10px}
.preSearchShowAll a:hover,.preSearchShowAll a:active{color:#909590;background-image:url('/Styles/img/icons/ui-rt-arrow-ro.svg')}
#main{flex:1 0 0;margin-top:.5em;color:#444744}
#main .primary-content .required{color:#97181D;font-size:1.15em;font-weight:700}
#main .primary-content [type="text"],#main .primary-content [type="email"],#main .primary-content [type="tel"],#main .primary-content textarea,#main .primary-content select{border-radius:5px;border-color:#BDC0BD;color:#1B326C}
#main .primary-content .button,#main .secondary-content .button{font-family:"myriad-pro",sans-serif;background:0;background-color:#97181D;text-transform:uppercase;border-radius:50px;letter-spacing:.05em;font-size:.85em;font-weight:bold;color:#fff}
#main .primary-content .button:hover,#main .secondary-content .button:hover{background-color:#444744;color:#fff}
footer{background-color:#E3E5E3;border-bottom:1.25em solid #97181D;color:#444744;font-family:"myriad-pro-semiextended",sans-serif;padding-top:.625em;margin-top:3em;flex-shrink:0}
footer a{font-weight:normal}
footer a:link,footer a:visited{color:#444744;text-decoration:none;background:url('/Styles/img/icons/ui-linkline-gfx.png') repeat-x 0 100%}
footer a:hover,footer a:active{color:#97181D;text-decoration:none;background-image:none}
footer h2{font-family:"myriad-pro-semiextended",sans-serif;font-weight:700;font-size:1.125em;line-height:1.25;margin:0;padding:0}
footer h2 a{font-weight:bold}
footer ul{margin:0;padding:0;list-style-type:none}
footer .list li{font-size:.875em;line-height:1.25;display:inline;padding-right:1em}
footer .list li{white-space:nowrap}
footer .contact li{line-height:1.35;margin-top:.3em}
footer .contact{border-top:1px solid #FFF}
footer .list,footer .contact{padding:.625em}
footer .contact-info{font-size:.8125em}
footer .social-media li{float:left;overflow:hidden;text-indent:100%;white-space:nowrap;margin:10px 6px 0 0}
footer .social-media li a{display:block;width:30px;height:29px}
footer .social-media li a.linkedin{background:transparent url('/Styles/img/icons/brand-linkedin.svg') no-repeat center;outline:1px dotted #000}
footer .social-media li a.linkedin:hover,footer .social-media li a.linkedin:active{background:transparent url('/Styles/img/icons/brand-linkedin-ro.svg') no-repeat center}
footer .social-media li a.facebook{background:transparent url('/Styles/img/icons/brand-facebook.svg') no-repeat center}
footer .social-media li a.facebook:hover,footer .social-media li a.facebook:active{background:transparent url('/Styles/img/icons/brand-facebook-ro.svg') no-repeat center}
footer .social-media li a.twitter{background:transparent url('/Styles/img/icons/brand-twitter.svg') no-repeat center}
footer .social-media li a.twitter:hover,footer .social-media li a.twitter:active{background:transparent url('/Styles/img/icons/brand-twitter-ro.svg') no-repeat center}
footer .social-media li a.youtube{background:transparent url('/Styles/img/icons/brand-youtube.svg') no-repeat center}
footer .social-media li a.youtube:hover,footer .social-media li a.youtube:active{background:transparent url('/Styles/img/icons/brand-youtube-ro.svg') no-repeat center}
footer .locale a address{font-style:normal;font-weight:700;line-height:1.3;background:transparent url('/Styles/img/icons/ui-address.svg') no-repeat 0 2px;background-size:14px 14px;padding-left:1.25em;margin-top:.75em}
footer .locale .hours{margin-top:.5em;padding-left:1.25em}
footer .locale .hours p{margin-bottom:.5em;line-height:1.4}
footer .copyright{font-size:.75em;padding:16px 4em 1.625em 4em;background:transparent url('/Styles/img/icons/brand-usdicon.svg') no-repeat 25px 21px;background-size:17px 17px;background-position:1.5rem 1rem}
footer .certification a{font-weight:700}
footer .disclaimer{font-weight:700}
footer a.scroll2top-btn{background-image:none;background:#97171C;border-radius:5px;color:#FFF;display:block;font-size:.8em;font-weight:bold;line-height:1.2;margin-bottom:1em;margin-top:1em;padding:.5em;text-align:center;text-transform:uppercase}
footer a.scroll2top-btn:hover{background:#7E837E}
@media screen and (min-width:20em) and (max-width:39.9375em){.breadcrumbs{display:none}
#spacer-nav-row{display:none}
}
@media screen and (min-width:40em) and (max-width:63.9375em){header .phone li{float:left}
header .phone li:first-child{padding-right:3em}
header div#phone-numbers{width:100%;padding-bottom:1em}
#usd-menu .menu-ham{width:6em;cursor:pointer;height:2em;padding:0}
#usd-menu .search-group{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin-top:0;padding:0;background-color:none}
#usd-menu button.menu-ham-icon{background:url('/Styles/img/icons/menu-w-text-icn.svg') center center no-repeat;background-size:4em;width:6em;padding-top:2em}
#usd-menu .menu-ham:active,#usd-menu .menu-ham:hover{border-radius:.2em;height:2em}
header.is-stuck #usd-menu .menu{margin-top:0}
#usd-menu .menu{flex-direction:row;background-color:#fff}
.preSearchItem h3,li.preSearchItem{font-size:1em}
.preSearchItem p{font-size:.875em}
#spacer-nav-row{display:block}
footer .list{border-left:1px solid #FFF}
footer .contact{border-top:0;border-left:1px solid #FFF}
footer .disclaimer{display:inline-block}
}
@media screen and (min-width:64em){.menu-promo{padding-top:0;margin-top:0;border-left:1px solid #FFF;border-top:0}
#usd-menu .search-group{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin-top:0;padding:0;background-color:none}
#usd-menu .menu{flex-direction:row;background-color:transparent;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0;margin-top:0}
header .phone li{float:left}
header .phone li:first-child{padding-right:3em}
header div#phone-numbers{width:100%;padding-bottom:1em}
.preSearchItem h3,li.preSearchItem{font-size:.875em}
.preSearchItem p{font-size:.8125em}
footer .contact-info{font-size:.75em}
footer .list li{font-size:.75em;display:block;padding-right:0;margin-top:.5em;white-space:normal}
footer .list{border-left:1px solid #FFF}
footer .social-media li a{width:25px}
footer .locale a address{margin-top:0;padding-left:1.4em}
footer .locale .hours{padding-left:1.4em}
}
@media screen and (max-width:400px){#usd-menu .menu a,#usd-menu .menu .button{padding:.7rem .17rem}
}
@media screen and (max-width:768px) and (min-width:401px){#usd-menu .menu a,#usd-menu .menu .button{padding:.7rem .45rem}
}
@media screen and (max-width:1135px) and (min-width:1125px){.dropdown.menu a{padding:.7rem .8rem}
}
@media screen and (max-width:1124px) and (min-width:1018px){#usd-menu .menu a,#usd-menu .menu .button{padding:.7rem .6rem}
}
@media screen and (-ms-high-contrast:active),screen and (-ms-high-contrast:none){#main{flex:1 0 auto;min-height:100vh}
}
@supports(-ms-ime-align:auto){header h1 a#logo,header.is-stuck h1 a#logo{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;transition:none}
}
@-webkit-keyframes small-logo{0%{background-size:0;-webkit-transform:translateX(40px);transform:translateX(40px);opacity:0}
100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1}
}
@-moz-keyframes small-logo{0%{background-size:0;-webkit-transform:translateX(40px);transform:translateX(40px);opacity:0}
100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1}
}
@-o-keyframes small-logo{0%{background-size:0;-webkit-transform:translateX(40px);transform:translateX(40px);opacity:0}
100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1}
}
@keyframes small-logo{0%{background-size:0;-webkit-transform:translateX(40px);transform:translateX(40px);opacity:0}
100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1}
}
@-webkit-keyframes default-logo{0%{opacity:0;background:0}
100%{opacity:1}
}
@-o-keyframes default-logo{0%{opacity:0;background:0}
100%{opacity:1}
}
@-moz-keyframes default-logo{0%{opacity:0;background:0}
100%{opacity:1}
}
@keyframes default-logo{0%{opacity:0;background:0}
100%{opacity:1}
}